<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function __construct()
	{
		//$this->komikModel = new KomikModel();
	}
    
	public function index()
	{
        $data['page_title'] = 'Perusahaan';
        $data['sub_title'] = 'Profil';
		return view('index/index', $data);
	}
}
